#contents_feature_container_top_shdw {
    position:relative;
    top:0px;
    left:0px; 
    width: 660px;
    height: 6px;
    background-image:url(/templates/raise_home/images/mid_menu_top_shdw_right.jpg);
	border-right: 1px solid #999999;
}
#contents_feature_container {
    position:relative;
    top:0px;
    left:0px; 
    width: 660px;
    height: 285px;
        background: #92b489; /* Old browsers */
        background: -moz-linear-gradient(left, #92b489 0%, #70a655 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#92b489), color-stop(100%,#70a655)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #92b489 0%,#70a655 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #92b489 0%,#70a655 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #92b489 0%,#70a655 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92b489', endColorstr='#70a655',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #92b489 0%,#70a655 100%); /* W3C */
    border-bottom: 1px solid #57905B;
	border-right: 1px solid #999999;
}
#contents_feature {
    position:relative;
    top:0px;
    left:0px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}

#contents_feature_1 {
    position:relative;
    top:0px;
    left:6px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}

#contents_feature_2 {
    position:relative;
    top:0px;
    left:12px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}
#contents_feature_heading_1 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #990100; /* Old browsers */
        background: -moz-linear-gradient(left, #990100 0%, #B23300 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#990100), color-stop(100%,#B23300)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #990100 0%,#B23300 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #990100 0%,#B23300 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #990100 0%,#B23300 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990100', endColorstr='#B23300',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #990100 0%,#B23300 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#contents_feature_heading_1:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #B81100; /* Old browsers */
        background: -moz-linear-gradient(left, #B81100 0%, #D24F00 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#B81100), color-stop(100%,#D24F00)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #B81100 0%,#D24F00 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #B81100 0%,#D24F00 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #B81100 0%,#D24F00 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B81100', endColorstr='#D24F00',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #B81100 0%,#D24F00 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_heading_2 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #B33600; /* Old browsers */
        background: -moz-linear-gradient(left, #B33600 0%, #CC6601 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#B33600), color-stop(100%,#CC6601)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #B33600 0%,#CC6601 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #B33600 0%,#CC6601 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #B33600 0%,#CC6601 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B33600', endColorstr='#CC6601',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #B33600 0%,#CC6601 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#contents_feature_heading_2:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #D24F00; /* Old browsers */
        background: -moz-linear-gradient(left, #D24F00 0%, #E68C00 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#D24F00), color-stop(100%,#E68C00)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #D24F00 0%,#E68C00 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #D24F00 0%,#E68C00 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #D24F00 0%,#E68C00 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D24F00', endColorstr='#E68C00',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #D24F00 0%,#E68C00 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_image_1 {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: 428057#;
    background-image:url(/images/courses/img_tlilic3013a_ba.jpg);
}
#contents_feature_image_1:hover #sidebar_feature_heading_1 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #B81100; /* Old browsers */
        background: -moz-linear-gradient(left, #B81100 0%, #D24F00 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#B81100), color-stop(100%,#D24F00)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #B81100 0%,#D24F00 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #B81100 0%,#D24F00 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #B81100 0%,#D24F00 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B81100', endColorstr='#D24F00',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #B81100 0%,#D24F00 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_image_2 {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: #428057;
    background-image:url(/images/courses/img_tlid2003a_ba.jpg);
}
#contents_feature_image_2:hover #sidebar_feature_heading_2 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #D24F00; /* Old browsers */
        background: -moz-linear-gradient(left, #D24F00 0%, #E68C00 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#D24F00), color-stop(100%,#E68C00)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #D24F00 0%,#E68C00 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #D24F00 0%,#E68C00 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #D24F00 0%,#E68C00 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D24F00', endColorstr='#E68C00',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #D24F00 0%,#E68C00 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_arrow_1 {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#contents_feature_arrow_2 {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#contents_feature_details_1 {
    position:relative;
    top:0px;
    left:6px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#contents_feature_details_1 a:link {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_1 a:visited {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_1 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#contents_feature_details_1 a:active {
     color: #000000;
     text-decoration: none;
}

#contents_feature_details_2 {
    position:relative;
    top:0px;
    left:12px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#contents_feature_details_2 a:link {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_2 a:visited {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_2 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#contents_feature_details_2 a:active {
     color: #000000;
     text-decoration: none;
}